**To accept an invitation from a master account**

The following ``accept-invitation`` example accepts the specified invitation from the specified master account. ::

    aws securityhub accept-invitation \
        --master-id 123456789012 \
        --invitation-id 7ab938c5d52d7904ad09f9e7c20cc4eb

This command produces no output.

For more information, see `Master and member accounts <https://docs.aws.amazon.com/securityhub/latest/userguide/securityhub-accounts.html>`__ in the *AWS Security Hub User Guide*.
